Subject: Ackanomic Games Digest V2 #26
From: [email-masked] (Ackanomic Games Digest)
To: acka-games-digest

Ackanomic Games Digest     Tuesday, April 1 1997     Volume 02 : Number 026

----------------------------------------------------------------------

Date: Mon, 31 Mar 1997 00:01:34 -0600
From: Mitchell Harding <[email-masked]>
Subject: Re: Acka:FBL? 

>Would there be any interest here in playing in a PBM fantasy baseball game?
> This could be done informaly, or as a G&C contest.

I'd play if there is interest... I used to play a long time ago.

Robert Sevin

------------------------------

Date: Mon, 31 Mar 1997 10:40:38 -0500
From: "Bollinger, John C." <[email-masked]>
Subject: RE: Acka:FBL?

> Would there be any interest here in playing in a PBM fantasy baseball
> game?
>  This could be done informaly, or as a G&C contest.
> 
I have played and enjoyed Fantasy Baseball before, but I fear that I
don't have the necessary time right now.

ThinMan

------------------------------

Date: Mon, 31 Mar 1997 14:30:32 -0500 (EST)
From: Matt Miller <[email-masked]>
Subject: Acka: Games: GAD

Hey! Hey!

What in the world in going on with our Wrangler?

IB

------------------------------

Date: Tue, 01 Apr 1997 00:12:48 -0500
From: Malenkai <[email-masked]>
Subject: Acka: Fictionary

The ing word is "Tonnihood".  Vote publically.

- -----

1. An organization that practices discrimination with respect to age.

2. Obesity.

3. ""

4. The female of the bullfinch; -- called also tonyhoop.

5. A lightweight hooded cloak.

- -----

------------------------------

Date: Mon, 31 Mar 1997 20:36:31 -0900 (AKST)
From: Phil Ackley <[email-masked]>
Subject: Re: Acka: Games: GAD

Our wrangler has gone and gotten himself behind and importatrel ife dedine
nd hasn't been home in 4 days.  Assso sIget home where the GAD stuff is)
I'll post my messages.

snowgod

On Mon, 31 Mar 1997, Matt Miller wrote:

> Hey! Hey!
> 
> What in the world in going on with our Wrangler?
> 
> IB
> 
> 

------------------------------

End of Ackanomic Games Digest V2 #26
************************************